<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_rl_item"
    android:layout_width="match_parent"
    android:layout_height="90dp"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginBottom="10dp"
    android:background="@drawable/shape_ffffff_r5">

    <CheckBox
        android:id="@+id/id_img_choose"
        android:layout_width="15dp"
        android:layout_height="15dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/icon_xuanze"
        android:button="@color/transparent" />


    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_goods_img"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:layout_toRightOf="@id/id_img_choose"
        android:background="@drawable/shape_ffffff_r5_stroke" />

    <ImageView
        android:id="@+id/id_img_xiren"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@+id/id_img_choose"
        android:src="@drawable/icon_xinren" />

    <TextView
        android:id="@+id/id_goods_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_marginRight="5dp"
        android:layout_toRightOf="@+id/id_goods_img"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lines="2"
        android:text="29元的高端数码你敢信？"
        android:textColor="@color/color_333333"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_tv_huafei"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="10dp"
        android:layout_toRightOf="@+id/id_goods_img"
        android:includeFontPadding="false"
        android:text="花费"
        android:textColor="@color/color_333333"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/id_tv_good_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="11dp"
        android:layout_marginBottom="8dp"
        android:layout_toRightOf="@id/id_tv_huafei"
        android:drawableLeft="@drawable/icon_jinbi"
        android:drawablePadding="5dp"
        android:includeFontPadding="false"
        android:text="20"
        android:textColor="@color/color_4c84ff"
        android:textSize="18sp"
        android:textStyle="bold" />

    <Button
        android:id="@+id/id_tv_tihuo"
        android:layout_width="60dp"
        android:layout_height="25dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="5dp"
        android:background="@drawable/shape_xuni_goods_bg"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="提货"
        android:textColor="@color/white"
        android:textSize="15sp" />
</RelativeLayout>
